@charset "gb2312";
* {	FONT-SIZE: 12px; FONT-FAMILY: ËÎÌå}
HTML {PADDING-RIGHT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px}
BODY {SCROLLBAR-HIGHLIGHT-COLOR: #cccccc; SCROLLBAR-SHADOW-COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #999900; SCROLLBAR-BASE-COLOR: #f6f6f6;OVERFLOW-Y: auto; FONT-SIZE: 12px; FONT-FAMILY: ËÎÌå, Verdana, Arial, Helvetica, sans-serif; HEIGHT: 100%;text-align:center;
}
.INPUT1 {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid
}
.INPUT2 {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}

.ncbox {
	
}
.np {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A {
	COLOR: #000
}
A:hover {
	COLOR: #f00; TEXT-DECORATION: none
}
.bodytitle {
	CLEAR: both; MARGIN-TOP: 8px; BACKGROUND: url(../images/web_admin/body_title_bg.gif) repeat-x left top; MARGIN-LEFT: auto; WIDTH: 96%; MARGIN-RIGHT: auto; HEIGHT: 33px; align:center
}
.bodytitleleft {
	BACKGROUND: url(../images/web_admin/body_title_left.gif) no-repeat right bottom; FLOAT: left; WIDTH: 30px; HEIGHT: 33px
}
.bodytitletxt {
	PADDING-RIGHT: 8px; MARGIN-TOP: 6px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(../images/web_admin/body_title_right.gif) #fff no-repeat right bottom; FLOAT: left; LINE-HEIGHT: 27px; LETTER-SPACING: 2px; HEIGHT: 27px
}
.bodytitleright {
	PADDING-RIGHT: 8px; MARGIN-TOP: 6px; PADDING-LEFT: 8px; FONT-SIZE: 12px; FLOAT: right; LINE-HEIGHT: 22px; width:200px;text-align:right;
}
.tbtitle {
	MARGIN-top:8px; LINE-HEIGHT: 27px; LETTER-SPACING: 1px; HEIGHT: 27px
}
.tbtitle .tbtitletxt {
	TEXT-INDENT: 20px
}
.tblist {
	BACKGROUND: #e2f5bc; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.tblist2 {
	BORDER-RIGHT: #e2f5bc 1px solid; MARGIN-LEFT: auto; BORDER-LEFT: #e2f5bc 1px solid; MARGIN-RIGHT: auto; BORDER-BOTTOM: #e2f5bc 1px solid
}
.tblist TD {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: #ffffff; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.tblist TD.tbsname {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: #f9ffe6; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
input {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; BACKGROUND: url(../images/web_admin/inputbut_bg.gif) #fff repeat-x left center; MARGIN-BOTTOM: 6px; VERTICAL-ALIGN: middle; BORDER-LEFT: #999 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #999 1px solid; LETTER-SPACING: 0px; HEIGHT: 24px
}
.inputbutx {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; BACKGROUND: url(../images/web_admin/inputbut_bg.gif) #fff repeat-x left center; VERTICAL-ALIGN: middle; BORDER-LEFT: #999 1px solid; LINE-HEIGHT: 20px; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid; LETTER-SPACING: 2px; HEIGHT: 20px; TEXT-DECORATION: none
}
.inputlyb {background-color: #FFFFFF;border: 1px solid #CCCCCC;}
.trlbg TD {
	BACKGROUND: #ffffcc
}
.hg {
	LINE-HEIGHT: 20px
}
.dlg {
	BORDER-RIGHT: #749f4d 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #749f4d 2px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #749f4d 2px solid; WIDTH: 200px; LINE-HEIGHT: 160%; PADDING-TOP: 2px; BORDER-BOTTOM: #749f4d 2px solid; BACKGROUND-COLOR: #f0faeb
}
.dlgTesttitle {
	BORDER-RIGHT: #749f4d 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #749f4d 2px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #749f4d 2px solid; WIDTH: 200px; LINE-HEIGHT: 150%; PADDING-TOP: 2px; BORDER-BOTTOM: #749f4d 2px solid; BACKGROUND-COLOR: #f0faeb
}
.dlg2 {
	BORDER-RIGHT: #749f4d 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #749f4d 2px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #749f4d 2px solid; WIDTH: 380px; LINE-HEIGHT: 160%; PADDING-TOP: 2px; BORDER-BOTTOM: #749f4d 2px solid; BACKGROUND-COLOR: #f0faeb
}
.data {
	BORDER-RIGHT: #e2f5bc 1px solid; BORDER-LEFT: #e2f5bc 1px solid; BORDER-BOTTOM: #e2f5bc 1px solid
}
.dedePagelist A {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ccc 1px solid; COLOR: #4e5344; MARGIN-RIGHT: 3px; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px solid; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.bline {
	BORDER-BOTTOM: #bcd0b5 1px dotted; BACKGROUND-COLOR: #ffffff
}
.main_dnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 100px; BACKGROUND: url(../images/web_admin/mico_1.gif) no-repeat 10px 20px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 31px; PADDING-TOP: 10px
}
.main_dnews A {
	COLOR: #ff3300
}
.main_qbut DIV {
	BACKGROUND: url(../images/web_admin/mico_l.gif) no-repeat; MARGIN: 0px auto; WIDTH: 100px
}
.main_qbut DIV A {
	DISPLAY: block; WIDTH: 100px; PADDING-TOP: 84px; HEIGHT: 24px
}
.main_qbut DIV A:hover {
	BACKGROUND: url(../images/web_admin/mb_bg.gif) no-repeat
}
.main_bleft {
	PADDING-RIGHT: 10px; FONT-WEIGHT: bold; COLOR: #006633; LINE-HEIGHT: 29px; LETTER-SPACING: 2px
}
.main_bright {
	PADDING-LEFT: 12px; LINE-HEIGHT: 29px
}
.coolbg4 {
	MARGIN-BOTTOM: 3px; WIDTH: 200px; BORDER-BOTTOM: #c9cfc1 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #edebe5; TEXT-ALIGN: right
}
#_mysource {
	PADDING-RIGHT: 2px; PADDING-LEFT: 5px; LINE-HEIGHT: 150%
}
.option1 {
	BACKGROUND-COLOR: #dceca6
}
.option2 {
	BACKGROUND-COLOR: #f7fbd2
}
.option3 {
	BACKGROUND-COLOR: #ffffff
}
#head1 {
	BORDER-BOTTOM: #c2df9d 1px solid
}
#head2 {
	BORDER-BOTTOM: #c2df9d 1px solid
}
.ct_td {
	PADDING-RIGHT: 3px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.delmoney {
	text-decoration: line-through;
	font-size: 12px;
	color: #666666;
}
.greenmoney {
	font-size: 12px;
	color: #006600;
}
